<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.jaxb.api/1">
    <module_version install_time="1276183156636" last="true" origin="installer" specification_version="1.4.1">
        <file crc="3368585658" name="config/Modules/org-netbeans-modules-xml-jaxb-api.xml"/>
        <file crc="4266509734" name="modules/ext/jaxb/activation.jar"/>
        <file crc="247103380" name="modules/ext/jaxb/api/jaxb-api.jar"/>
        <file crc="2581967924" name="modules/ext/jaxb/api/jsr173_api.jar"/>
        <file crc="1252895493" name="modules/org-netbeans-modules-xml-jaxb-api.jar"/>
    </module_version>
</module>
